Skip to content
IForevents Docs
IForevents Docs
InicioPanelGitHubPrivacidadTérminosSeguridadIntroducción
Referencia de la API
Saved cohorts of the caller's project GETSave a cohort (any role but viewer) POSTCount an unsaved cohort definition's members now POSTOne cohort with its definition GETDelete a cohort (any role but viewer) DELETEReplace a cohort's name, description and definition (any role but viewer) PUTA cohort's exact count and one page of members, most recently active first GET
Soporte y SLA
API ReferenceEndpointsCohorts

Delete a cohort (any role but viewer)

DELETE
/v1/cohorts/{cohort_uuid}

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

cohort_uuid*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/cohorts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "status": "ok"}

One cohort with its definition GET

Previous Page

Replace a cohort's name, description and definition (any role but viewer) PUT

Next Page